import { Button } from "../button/button";
import share from "../../../images/icons/Share.svg";


export const ShareButton: React.FC<any> = ({ onClick }) => {

  const button = {
    icon: share,
    active: "Поделиться",
    inactive: "Поделиться",
    type: "share",
  };

  function handleClick() {
    onClick()
  }



  return (
    <>
      <div className="toolbar-button-area">
        <Button button={button} onClick={handleClick}></Button>
      </div>

    </>
  );
};